* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
a, div, span, img{
    transition: .3s all ease;
}
body{
    font-family: 'OpenSans Regular';
    color: #250000;
    font-size: 14px;
}
.text-muted{
    color: #7a7a82;
}
.login-form{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}
.login-form-content{
    border: 1px solid #0000001a;
    border-radius: 12px;
    padding: 20px 30px;
    min-width: 450px;
}
.login-form h2{
    font-size: 16px;
}
.login-form input[type=password]{
    background: #f3f3f5;
}
.form-control, .as-select > a{
    border-radius: 8px;
    border: 1px solid #0000001a;
    font-size: 14px;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    color: #250000;
}
.form-control:focus{
    color: #250000;
    border: 1px solid #7a7a82;
    box-shadow: 0 0 0 .2rem rgba(0, 0, 0, 0.25);
}
.btn{
    font-size: 14px;
    box-shadow: none !important;
}
.btn:disabled{
    opacity: .5;
}
.error-message{
    color: #d4183d;
    display: none;
}
.as-select > a {
	background-image: url(../img/down-arrow.png);
	background-position: calc(100% - 15px);
	background-repeat: no-repeat;
	appearance: none;
	-webkit-appearance: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
    cursor: default;
    text-decoration: none;
    color: #250000;
    min-width: 180px;
}
.as-select .dropdown-menu {
	background: #fff;
	min-width: 100%;
	border-radius: 8px;
	box-shadow: 0px 4px 10px 0px #0000001A;
	transform-origin: top;
	margin-top: 3px;
	border: none;
    padding: 5px;
    border: 1px solid #0000001a;
}
.as-select .dropdown-item{
    position: relative;
    padding: 0;
    cursor: default;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 7px;
}
.as-select .dropdown-item.active{
    background: transparent;
    color: #250000;
}
.as-select .dropdown-item:hover{
    background: #f3f3f5;
}
.as-select .dropdown-item .fa-check {
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-size: 13px;
    color: #7a7a82 !important;
    display: none;
}
.as-select .dropdown-item.active .fa-check{
    display: inline-block;
}
.btn-dark{
    background: #250000;
    color: #fff;
}
.btn-dark:hover, .btn-dark:focus{
    background: #333;
    color: #fff;
}
.btn-white{
    background: white;
    border: 1px solid #0000001A;
}
.btn-white:hover{
    background: #f3f3f5;
}
.role{
    color: #7a7a82;
}
.btn{
    height: 35px;
}
h1, h2, h3, h4, h5, h6, b, strong, th{
    font-weight: normal;
    font-family: 'OpenSans SemiBold';
}
.header-container{
    border-bottom: 1px solid #0000001A;
}
.header-container header{
    padding: 15px 0;
}
.header-container h1{
    font-size: 1.5rem;
    margin-bottom: 0;
}
.content-container{
    padding-top: 15px;
    padding-bottom: 15px;
}
ul, ol{
    list-style: none;
}
.breadcrumb {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: unset;
	margin-bottom: unset;
	background-color: unset;
	border-radius: unset;
}
.breadcrumb .fa-angle-right{
    margin: 4px 10px 0 10px;
    color: #7a7a82;
}
.breadcrumb li a{
    border-radius: 5px;
    padding: 5px;
    color: #7a7a82;
    text-decoration: none;
}
.breadcrumb li a:hover{
    background: #f3f3f5;
    color: #250000;
}
.breadcrumb li a.current{
    color: #250000;
}
.search-group{
    width: 230px;
    position: relative;
}
.search-group .icon{
    position: absolute;
    z-index: 9;
    color: #7a7a82;
    left: 15px;
    bottom: 7px;
}
.search-group .form-control{
    padding-left: 40px;
}
.folders-files{
    margin-top: 15px;
}
.folders-files a, .folders-files .file{
    border: 1px solid #0000001A;
    border-radius: 10px;
    padding: 12px 15px;
    color: #250000;
    font-size: 16px;
    position: relative;
    display: block;
    margin-bottom: 10px;
}
.folders-files a:hover, 
.folders-files .file:hover{
    background: #f3f3f5;
}
.folders-files li a{
    color: #250000;
    text-decoration: none;
}
.folders-files .file{
    padding-left: 39px;
    line-height: 1.25;
}
.folders-files li .fa{
    color: #555;
}
.folders-files li .fa-angle-right{
    position: absolute;
    right: 15px;
    bottom: 16px;
}
.folders-files .file .download-file{
    all: unset;
    cursor: pointer;
    position: absolute;
    right: 15px;
    bottom: 25px;
    font-size: 14px;
}
.folders-files .file .fa-file{
    position: absolute;
    left: 15px;
    bottom: 25px;
}
.folders-files .file .version{
    font-size: 12px;
    display: inline-block;
    background: #f3f3f5;
    border-radius: 5px;
    margin: -2px 0 0 5px;
    padding: 3px 8px;
}
.folders-files .file .size, .folders-files .file .date{
    font-size: 14px;
    color: #7a7a82;
}
.modal-header{
    padding-bottom: 0;
}
.modal.sm .modal-dialog{
    max-width: 520px;
}
.modal-content{
    border: 1px solid #0000001A;
    border-radius: 10px;
    padding: 5px;
}
.modal-title{
    font-size: 1.125rem;
    margin-bottom: 0;
}
.modal-body{
    color: #7a7a82;
    padding-top: 7px;
}
.modal-header .close{
    padding: 0;
    font-size: 16px;
    opacity: .8;
    margin: 0 0;
}
.modal-body label{
    color: #250000;
}